# Dutch translation of Content Access (7.x-1.2-beta1)
# Copyright (c) 2011 by the Dutch translation team
#
msgid ""
msgstr ""
"Project-Id-Version: Content Access (7.x-1.2-beta1)\n"
"POT-Creation-Date: 2011-11-24 12:00+0000\n"
"PO-Revision-Date: YYYY-mm-DD HH:MM+ZZZZ\n"
"Language-Team: Dutch\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n!=1);\n"

msgid "Reset to defaults"
msgstr "Standaardwaarden terugzetten"
msgid "Submit"
msgstr "Indienen"
msgid "Content"
msgstr "Inhoud"
msgid "Access control"
msgstr "Toegangscontrole"
msgid "Your changes have been saved."
msgstr "De wijzigingen zijn opgeslagen."
msgid "Advanced"
msgstr "Uitgebreid"
msgid "access content"
msgstr "toegang tot inhoud"
msgid "published"
msgstr "gepubliceerd"
msgid "administer nodes"
msgstr "nodes beheren"
msgid "About"
msgstr "Over"
msgid "Configure content access control."
msgstr "Toegangscontrole voor inhoud instellen"
msgid "permissions"
msgstr "toegangsrechten"
msgid "Uses"
msgstr "Gebruikt"
msgid "@label"
msgstr "@label"
msgid "Default and custom settings"
msgstr "Standaard- en aangepaste instellingen"
